View Single Post
Old 05-30-2007, 03:30 AM   #2
Johnpp
Junior Member
 
Johnpp's Avatar
 
Join Date: Dec 2006
Location: Australia, The Place To Be.
Posts: 435
Why on earth are you using JK2radiant?!?!

Either get 1.4 (Still a bit old, but it works better then JK2radiant), or 1.5. 1.5 came out this year, and it works A LOT better than JK2radiant.

I'm just confused where you got the idea that you should use JK2radiant in the first place...


Opera user.
IE hater.
JKA player.
DooM player.
Quake 2 player.
Real life player.
Johnpp is offline   you may: quote & reply,